<%(%company_ad == 1 && %store != 0)
    <%|search("csearch", "cs_", <%0 id:%store%>)|<%&eat(%cs_*)<%|define(%cs_*)|%[%%cs_*]%>%>%>
%>
<%|define("import_partner")|%cs_c_import_partner%>
<%(!?parent)<%|define("parent")|$(cat.%category.parent)%>%>
<%|settings("category_settings")|
<%|settings("adview_settings")|

<!-- Section Main -->
<section class="box da-wrapper">

    <article itemscope itemtype="http://schema.org/Product" class="item-main">
        <!-- Title -->
        <%&include("vi/include/subject.html")%>

        <div class="gallery">
        	<%&include("vi/include/media.html")%>
		</div>

		<!-- Social buttons -->
        <%&include("ai/include/preview/social_buttons.html")%>

        <div class="box info">
            <!-- Details -->
            <%&include(&concat("vi/cat/", %template_vi, ".html"))%>
            <div class="description" itemprop="description">
				<h4><%&translate("VI_AD_DESCRIPTION")%></h4>
                <p><%@body_content%></p>
            </div>
        </div>

    </article>

    <aside class="sidebar-right">
        <!-- adview menu -->
        <%&include("ai/include/preview/user_adreply.html")%>
    
        <%&include("vi/include/map_view.html")%>

    </aside>

</section>

<!-- /Section Main -->

%>
%>

